#include <Arduino.h>

#define LED_PIN 2
#define LDR_PIN 15

void setup() {
  Serial.begin(9600);
  pinMode(LED_PIN, OUTPUT);
  pinMode(LDR_PIN, INPUT);
}

void loop() {
  int valorLDR = analogRead(LDR_PIN);
  Serial.println(valorLDR);
  if (valorLDR < 800)
    digitalWrite(LED_PIN, HIGH);
  else
    digitalWrite(LED_PIN, LOW);
  
  delay(500);
}
